
BODY {
    margin: 0 auto;
    max-width: 80em;
    min-width: 16em;
	background-color: #ffffff;
	color: #404040;
	font-family: Arial,Bitstream Vera Sans,Helvetica;
	font-weight: 500;
	/*
	position: absolute;
	left: 0px;
	top: 0px;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	*/
	padding: 0px;
	width: 100%;
}

html {
	box-sizing: border-box;
}

*, ::before, ::after {
	box-sizing: inherit;
}

header {
	background: #b8a178;
	margin-bottom: 0.4em;
	height: 2.5em;
}

header .topheadline {
	text-shadow: .05em .05em .1em #000;
	font-size: 1.5em;
	font-weight: 700;
	color: white;
	text-align: left;
	width: 100%;
	margin-left: 1.5em;
	padding-top: 0.2em;
}

main {
	position: relative;
	top: -2.0em;
}


.dropbtn {
	background: #b8a178;
	color: white;
	padding: .3em;
	font-weight: 700;
	font-size: 1.2em;
	border: none;
	cursor: pointer;
	text-shadow: .05em .05em .1em #000;
	position: relative;
}

.dropdown {
	position: relative;
	display: inline-block;
	width: 100%;
	top: -3.0em;
}

.dropdown-content {
  display: none;
  position: absolute;
  background-color: #f9f9f9;
  min-width: 20em;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.4);
  z-index: 1;
}

.dropdown-content ul{
	list-style-type: none;
	margin: 0 0 0 0;
	padding: 0;
	font-size: 1em;
	width: 100%;
}

.dropdown-content li {
	list-style-type: none;
}


.dropdown-content a {
	color: black;
	text-decoration: none;
	display: block;
	padding: 0.2em;
}

.dropdown-content a:hover {
	background-color: #ff8d1a;
	color: white;
	text-decoration: none;
}

.dropdown-content a:active {
	background-color: #ff8d1a;
	color: white;
	text-decoration: none;
}

.dropdown:hover .dropdown-content {
  display: block;
}

.dropdown:hover .dropbtn {
  background-color: #ff8d1a;
}

@media screen and (max-width: 32em) {
	.dropdown-content a {
		font-size: 1.2em;
		padding: 0.5em;
	}
	.dropdown-content a:hover {
		width: 100%;
	}
	.dropdown-content a:active {
		width: 100%;
	}	
	.dropdown:hover .dropdown-content {
		display: block;
		width: 100%;
	}
}

@media only screen and (min-width: 40em) {
	/* For PC: */
	.col-left {
		width: 48%;
		float: left;
	}
	.col-right {
		margin-left: 52%;
		width: 48%;
	}

}

@media screen and (max-width: 40em) {
	/* For tablets: */
	.col-left {
		width: 100%;
	}
	.col-right {
		width: 100%;
	}

}

/*
@media screen {
TABLE {
	font-family: Arial,Bitstream Vera Sans,Helvetica;
	font-size: 10pt;
	font-weight: 500;
}

DIV {
    font-family: Arial,Bitstream Vera Sans,Helvetica;
	font-size: 10pt;
	font-weight: 500;
}
}

@media print {
TABLE {
	font-family: Arial,Bitstream Vera Sans,Helvetica;
	font-size: 100%;
	font-weight: 500;
}

DIV {
    font-family: Arial,Bitstream Vera Sans,Helvetica;
	font-size: 100%;
	font-weight: 500;
}
}

table.layout {
	margin: 0px;
	padding: 0px;
}
*/

DIV.artikel {
    font-family: Arial,Bitstream Vera Sans,Helvetica;
	font-weight: 500;
	font-size: 100%;
    color: #2c2c2c;
    margin-right: 5px;
}

DIV.decker {
        background-image: url("/layout/haeuserzeile-webpage.jpg");
        background: url("/layout/haeuserzeile-webpage.jpg");
        background-repeat: no-repeat;
        background-size: contain;
	left: 0px;
	top: 0px;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	padding: 0px;
	padding-top:200px;
	width: 100%;
}

img.decker {
	max-width: 100%;
	height: auto;
	width: auto;
}

.big {
        font-size: 120%;
        font-weight: 700;
}
                                                                                
.verybig {
        font-size: 130%;
        font-weight: 700;
}

.normal {
        font-size: 100%;
}
                                                                                
.small {
        font-size: 80%;
}

small {
        font-size: 80%;
}

.verysmall {
        font-size: 70%;
}

B {
        font-weight: 700;
}
                                                                                
BIG {
        font-size: 120%;
        font-weight: 700;
}
                                                                                
.strong {
        font-weight: 900;
}


form {
	border: none;
	margin: 0;
}

textarea {
	width: 100%;
	padding: .1em;
}

pre {
	font-family: Bitstream Vera Sans Mono,Luxi Mono, Courier;
	font-size: 80%;
	padding: 1em;
	border: 1px dashed #2f6fab;
	color: black;
	background-color: #f9f9f9;
	line-height: 1.1em;
}

div.source {
	font-family: Bitstream Vera Sans Mono,Luxi Mono, Courier;
	margin: 1em;
	padding: 1em;
	border: 1px dashed #2f6fab;
	color: black;
	background-color: #f9f9f9;
	font-size: 80%;
}

pre.verysmall {
	font-family: Bitstream Vera Sans Mono,Luxi Mono, Courier;
	font-size: 60%;
}

code {
	font-family: Bitstream Vera Sans Mono,Luxi Mono, Courier;
	font-size: 80%;
	background-color: #f9f9f9;
}


textarea.verysmall {

        font-size: 80%;
}

hr {
	height: 1px;
	color: #aaa;
	background-color: #aaa;
	border: 0;
	margin: .2em 0 .2em 0;
}

h1, h2, h3, h4, h5, h6 {
	color: black;
	background: none;
	font-weight: normal;
	margin: 0;
	padding-top: .5em;
	padding-bottom: .17em;
	border-bottom: 1px solid #aaa;
}
h1 { font-size: 188%; }
h2 { font-size: 150%; }
h3, h4, h5, h6 {
	border-bottom: none;
	font-weight: bold;
}
h3, h4, h5, h6 {
	border-bottom: none;
	font-weight: bold;
}
h3 { font-size: 132%; }
h3 .editsection { font-size: 76%; font-weight: normal; }
h4 { font-size: 116%; }
h4 .editsection { font-size: 86%; font-weight: normal; }
h5 { font-size: 100%; }
h5 .editsection { font-weight: normal; }
h6 { font-size: 80%;  }
h6 .editsection { font-size: 125%; font-weight: normal; }


div.headline {
	witdh: 100%;
	margin-bottom: 15px;
	padding-left: 10px;
	box-shadow: 5px 5px 10px #707070;
	font-weight: 700;
	font-size: 188%;
	text-shadow: 1px 1px 2px #000;
	color: #ffffff;
	background: #e0e0e5;
}

div.headline_decker {
        witdh: 100%;
        height: 35px;
        opacity: 0.9;
        margin-bottom: 15px;
        padding-left: 10px;
        box-shadow: 5px 5px 10px #707070;
        font-weight: 700;
        font-size: 188%;
        text-shadow: 1px 1px 2px #000;
        color: #ffffff;
        background: #e0e0e5;
}

span.headline_decker {
	text-shadow: 2px 2px 1px #000;
	color: #ffd000;
        opacity: 1.0;
}

.content {
	padding-left: 10px;
	padding-right: 10px;
}

.index {
	background: #f0f0f0;
	border: 1px solid #a0a0a0;
	font-size: 100%;
	padding: 5px;
	padding-right: 30px;
}
	
.navi-subject {
	background: #d0d0d0;
	margin-top: 20px;
	font-size: 120%;
	font-weight: 700;
	color: #000000;
}


/*
ul {
	line-height: 1.5em;
	list-style-type: square;
	margin: .3em 0 0 1.5em;
	padding: 0;
	list-style-image: url(/layout/bullet.png);
}

ul.dott {
	list-style-image: url(/layout/navdott2.png);
	padding-left: 2px;
}

ol {
	line-height: 1.5em;
	margin: .3em 0 0 1.5em;
	padding: 0;
	list-style-image: none;
}

li {
	margin-bottom: .1em;
}

*/
    
    /*                                                                            
dt {
	font-weight: bold;
	margin-bottom: .1em;
}
dl {
	margin-top: .2em;
	margin-bottom: .5em;
}
dd {
	line-height: 1.5em;
	margin-left: 2em;
	margin-bottom: .1em;
}

*/

div.releaseinfo {
	font-size: 80%;
	color: #076595;
	text-align: center;
}

span.date {
	color: #ffffff;
	font-size: 80%;
	font-weight: 700;
}


a,.a{background:none;color:#076595;text-decoration:none;}
a:link{text-decoration:none;}
a:visited{text-decoration:none;}
a:hover{text-decoration:underline;}
a:active{text-decoration:none;}
a.grey{color:#666666;font-weight:normal;background:transparent;}

a.nonexistant {background:none;color:#ff0000;text-decoration:none;}
a.nonexistant:link{text-decoration:none;}
a.nonexistant:visited{text-decoration:none;}
a.nonexistant:hover{text-decoration:underline;}
a.nonexistant:active{text-decoration:none;}

a.extlink[href ^="http://"] {
	background-image: url(/cms/icons/external.png);
	background-position: center right;
	background-repeat: no-repeat;
	padding-right: 1em;
}

a.extlink[href ^="https://"] {
	background-image: url(/cms/icons/external.png);
	background-position: center right;
	background-repeat: no-repeat;
	padding-right: 1em;
}

a.maillink {
	background: url(/cms/icons/mail_icon.gif) center right no-repeat;
	padding-right: 18px;
}



.messagebox {
	width: 50%;
	margin-left: auto;
	margin-right: auto;
	
}

.edittab {
	float: right;
	position: relative;
	top: -4px;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 4px;
	font-size: 80%;
	font-weight: normal;
	color: black;
}

.artikel-edit-link {
	text-align: right;
	border: 1px solid black;
	padding: 2px;
	padding-left: 6px;
	padding-right: 6px;
	background: white;
}
	
.box-normal-heading {
	background: #DBD7D1;
	font-size: 120%;
	font-weight: bold;
	color: black;
	padding-left: 4px;
	padding-top: 4px;
	text-shadow: 1px 1px 2px #ffffff;
}

.box-normal-body {
	font-size: 100%;
	background-color: #f7f7f7;
	color: black;
	border-collapse: collapse;
	border: 1px solid #aaa;
	background-image: url(/layout/boxbackground.png);
    background-repeat: repeat-x;
    background-position: bottom left;
    padding-bottom: 10px;
    box-shadow: 5px 5px 10px #707070;
	-moz-box-shadow: 5px 5px 10px #707070;
	-webkit-box-shadow: 5px 5px 10px #707070;
    margin-bottom: 15px;
}

.bodytext {
	padding: 0.8em .8em .3em .5em;
}

.box-normal-footer {
	font-size: 80%;
	position: relative;
	top: 10px;
	background-color: #96c9e3;
	background-image: url(/layout/box-footer.png);
    background-repeat: repeat-x;
	
	color: black;
	border-top: 1px solid #aaa;
	padding-left: 10px;
}

.box-error-heading {
	overflow: visible;
	display: inline;
	border-collapse: collapse;
	background: #fff0f0;
	//border: 1px solid #f00;
	//margin-left: 10px;
	//border-bottom: 1px solid #f00;
	padding-left: 5px;
	padding-right: 10px;
	padding-top: 4px;
	font-size: 120%;
	font-weight: bold;
	color: red;
}

.box-error-body {
	font-size: 100%;
	background-color: #fff0f0;
	color: red;
	border-collapse: collapse;
	border: 1px solid #f00;
	padding: 0.8em 0.8em .3em .5em;
}




/*
 * Tabellen
 */
                                                                                
@media screen {
    .table-border {
	width: 100%;
	border-top: 1px solid #e0e0e0;
	border-left: 1px solid #e0e0e0;
	border-right: 1px solid #606060;
    border-bottom: 1px solid #606060;
    padding: 0px;
    margin: 0px;
    border-spacing: 0px;
    }
}

table.default {
	width: 100%;
	border-top: 1px solid #e0e0e0;
	border-left: 1px solid #e0e0e0;
	border-right: 1px solid #606060;
    border-bottom: 1px solid #606060;
    padding: 0px;
    margin: 0px;
    border-spacing: 0px;
}
                                                                                
.table-header {
    background: #DACCB6;
    background-image: url(/layout/table-header_v2.png);
    background-repeat: repeat-x;
    color: #000000;
    font-weight: 700; 
    padding: 2px;
    border-right: solid 1px #606060;
    border-bottom: solid 1px #606060;
    
}
                                                                                
.table-row {
    background: #F2F0EE;
    font-weight: 500;
    padding: 2px;
    border-right: solid 1px #606060;
    border-bottom: solid 1px #606060;
    
}

.table-haveright {
    background: #d5ffde;
    font-weight: 500;
    padding: 2px;
    border-right: solid 1px #606060;
    border-bottom: solid 1px #606060;
}
                                                                                
.table-row0 {
    background: #F2F0EE;
    font-weight: 500;
    padding: 2px;
    border-right: solid 1px #606060;
    border-bottom: solid 1px #606060;
}
                                                                                
.table-row1 {
    background: #E5E2DD;
    font-weight: 500;
    border: 0px;
    padding: 2px;
    border-right: solid 1px #606060;
    border-bottom: solid 1px #606060;
    
}

.table-obsolete {
    background: #dedede;
    font-weight: 500;
    color: #909090;
}

a.obsolete{
	background:none;
	color:#909090;
	font-family:Verdana,Arial,Helvetica,sans-serif;
	font-size:12px;
	font-weight:bold;
	text-decoration:none;
}

.table-sum {
    background: #ffffff;
    color: #000000;
    font-weight: 700;
}
                                                                                
.table-selected {
    background: #e0ffe0;
    font-weight: 500;
}
                                                                                
.table-disabled {
    background: #ffe0e0;
    color: #707070;
    font-weight: 500;
}
                                                                                
.table-deleted {
    background: #d0d0d0;
    color: #707070;
    font-weight: 500;
}
                                                                                
.table-new {
    background: #ffffd0;
    color: #404040;
    font-weight: 500;
}
                                                                                
.table-update {
    background: #d0ffd0;
    color: #404040;
    font-weight: 500;
}

.table-white {
	background: #ffffff;
	color: #202020;
	font-weight: 500;
}


.error {
	font-weight: 700;
	color: #ff0000;
}

.success {
	font-weight: 700;
	color: #007000;
}


.table-success0 {
    background: #deffde;
    font-weight: 500;
}

.table-success1 {
    background: #cee0ce;
    font-weight: 500;
}

.table-error0 {
    background: #ffe0e0;
    font-weight: 500;
}

.table-error1 {
    background: #ffc8c8;
    font-weight: 500;
}

.table-deleted0 {
    background: #c04040;
    font-weight: 500;
}

.table-deleted1 {
    background: #c05050;
    font-weight: 500;
}


pre.sourcecode {
    font-family: Bitstream Vera Sans Mono,Luxi Mono, Courier;
    white-space: pre;
    font-size: 80%;
    margin-left: 10pt;
    margin-right: 5pt;
    padding: 2pt;
    color: #000080;
    background: #d0d0d0;
    border: 1pt solid #c0c0c0;
}

div.autocheck {
	background: #ffffd0;
	border: 1pt solid #c0c0c0;
}

a.quicksearch {
	color: #fff;
	text-decoration: none;
}
a.quicksearch:Link  {color: #fff; text-decoration : none;}
a.quicksearch:Visited  {color: #fff; text-decoration : none;}
a.quicksearch:Active  {color: #fff; text-decoration : none;}
a.quicksearch:Hover  {color: #000; text-decoration : underline;}

 
.severity-error-new {
	color: #ff0000;
    font-weight: 700;
}
.severity-error {
	color: #ff0000;
    font-weight: 500;
}
.severity-warn-new {
	color: #ff7000;
    font-weight: 700;
}
.severity-warn {
	color: #ff7000;
    font-weight: 500;
}
.severity-info-new {
	color: #007000;
    font-weight: 700;
}
.severity-info {
	color: #007000;
    font-weight: 500;
}





